Subject: Columbia Gas Transmission
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 21 Dec 2001 12:23:03 -0800 (PST)

I'm leaving for the day.  All of my notes are on the word document.

I just spoke with my contact at Columbia Gas and she suggested that we call Columbia Gas's in-house counsel to discuss the issue.  I just update my word document with that information.

Steve, you may receive this email before I get to your office.  I will hand deliver the following items;
1.  The word document attached to this email
2.  Copy of the Columbia Gas PAL and FTS rate shedule from their tariff
3.  Copies of the 2 PAL's contracts that ENA is trying to utilize
4.  A copy of 1 of our FTS contracts
5.  Select sheets from Columbia Gas's tariff that apply to Creditworthiness.

Ed, I will be in on Wednesday to resolve this issue.  Then I will be taking ALL OF MY 2000 vacation until it runs out, which will be sometime during the second week of Jan.